Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 239132 - gstreamer-plugins-good fails to rebuild (taglib, libshout, libcdio)
Summary: gstreamer-plugins-good fails to rebuild (taglib, libshout, libcdio)
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins-good
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adam Jackson
QA Contact:
URL:
Whiteboard:
Depends On: 239078
Blocks: 136268 PPC64MissingDeps
TreeView+ depends on / blocked
 
Reported: 2007-05-05 06:31 UTC by Matthias Clasen
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-19 14:24:06 UTC


Attachments (Terms of Use)

Description Matthias Clasen 2007-05-05 06:31:39 UTC
after I added libshout-devel, taglib-devel and libcdio-devel as BRs, since those
are not available for ppc64

Comment 1 Bill Nottingham 2007-05-05 06:35:06 UTC
taglib -> graphviz -> mono|ocaml. Ugh.

Comment 2 Matthias Clasen 2007-05-05 15:16:12 UTC
ugh indeed, on both counts.

taglib -> graphviz is only to build api docs, and shows once again why
pregenerated docs belong into tarballs

graphviz -> mono I don't see in the graphviz package I have installed.
There is a BR for mono in graphvis, and graphviz-sharp requires it. 

Comment 3 Bill Nottingham 2007-05-05 18:34:38 UTC
It's because you need those just to *build* graphiviz. Should get sorted out in
the next day or so (jima built a new graphviz for ppc64, I'm bootstrapping those
things that require it now.)

Comment 4 Bill Nottingham 2007-05-07 04:42:53 UTC
Should all be there in dist-fc7 now.

Comment 5 Matthias Clasen 2007-05-07 04:57:05 UTC
libcdio-devel seems to be still missing, maybe thats just lag. I'll try again
tomorrow.

Comment 6 Kevin Fenzi 2007-05-19 06:17:32 UTC
This looks to have now built ok. 
http://koji.fedoraproject.org/koji/buildinfo?buildID=6235

Can we go ahead and close this now?



Note You need to log in before you can comment on or make changes to this bug.